Subject: Offline Message from Maria: I bought Cybex Platinum on order Order #600912287
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 03 Jul 2020 12:39:08 -0000

From: Maria <[email-masked]>
Phone: 
Location: , United Arab Emirates
URL: https://www.mumzworld.com/en/sales/order/view/order_id/1589445/
Department: 

I bought Cybex Platinum on order Order #600912287 - Completed. unfortunately two small buttons which have to be detached at the side of the stroller were lying separately and when i tried to attach them, they tend to fall off. please let me know what I shall do. 

----
Zopim
https://www.zopim.com